* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial,Helvetia,serif
}
H1 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H2 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H3 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H4 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H5 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H6 A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H1 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H2 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H3 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H4 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H5 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
H6 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.idMore {
	MARGIN: 0px 0px 0px 3px
}
.idMoreEnd A {
	MARGIN: 0px 0px 0px 3px
}
.idMoreEnd {
	MARGIN-RIGHT: 10px; TEXT-ALIGN: right
}
#idPageWrap {
	MARGIN: 90px 0px 0px; OVERFLOW: hidden; WIDTH: 1048px
}
#idMainWrap {
	CLEAR: both; FLOAT: left; OVERFLOW: hidden
}
#idLoginBarWrap {
	Z-INDEX: 20000; LEFT: 500px; WIDTH: 300px; POSITION: absolute; TOP: 185px
}
#idBarWrap {
	FLOAT: left; OVERFLOW: hidden
}
#idBannerWrap {
	CLEAR: both; OVERFLOW: hidden
}
#idBreadcrumbWrap {
	CLEAR: both; OVERFLOW: hidden
}
#idContentWrap {
	OVERFLOW: hidden
}
#idBasicWrap {
	CLEAR: both; FLOAT: left; OVERFLOW: hidden
}
.idBasicWrap {
	CLEAR: both; FLOAT: left; OVERFLOW: hidden
}
#idSmallWrap {
	FLOAT: left; OVERFLOW: hidden
}
.idSmallWrap {
	FLOAT: left; OVERFLOW: hidden
}
#idBoxesWrap {
	FLOAT: left; OVERFLOW: hidden
}
.idBoxesWrap {
	FLOAT: left; OVERFLOW: hidden
}
#idNavigationWrap {
	CLEAR: both; OVERFLOW: hidden
}
#idHeaderWrap {
	LEFT: 10px; OVERFLOW: hidden; POSITION: absolute; TOP: 100px
}
#idFooterWrap {
	OVERFLOW: hidden
}
.idEnhance UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.idNorm UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.idEnhance UL {
	FLOAT: left
}
.idEnhance LI {
	FLOAT: left
}
.idNorm UL {
	FLOAT: left
}
.idNorm LI {
	FLOAT: left
}
.idEnhance LI {
	MARGIN: 0px 5px 0px 0px
}
.idNorm LI {
	MARGIN: 0px 5px 0px 0px
}
.idEnhance A {
	MARGIN: 0px 5px 0px 0px
}
.idNorm A {
	MARGIN: 0px 5px 0px 0px
}
#idNavigationWrap UL {
	FLOAT: left
}
#idNavigationWrap LI {
	FLOAT: left
}
.idMainNavi LI A {
	DISPLAY: block
}
.idLay {
	CLEAR: both; OVERFLOW: hidden
}
.idTxtLay {
	FLOAT: left
}
.idTeaserLay {
	FLOAT: left; OVERFLOW: hidden
}
.idTeaserLay H4 {
	FLOAT: left
}
.idTeaserLay IMG {
	FLOAT: left
}
.idTeaserLay EMBED {
	FLOAT: left
}
.idMetaLay {
	FLOAT: left
}
.idMetaLay SPAN {
	FLOAT: left; MARGIN: 0px 5px 0px 0px
}
.idMetaLay STRONG {
	FLOAT: left; MARGIN: 0px 5px 0px 0px
}
.idMetaLay SPAN SPAN {
	MARGIN: 0px
}
.idMetaLay STRONG SPAN {
	MARGIN: 0px
}
.idMetaLay STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: 400; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.idComment A {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDots A {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotsUse A {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotArticle A {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotArticleUse A {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idComment A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDots A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotsUse A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotArticle A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idDotArticleUse A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idPaging A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
A.idCurPage {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1px solid
}
.idPaging A:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1px solid
}
UL.idPaging {
	FLOAT: left; MARGIN: 0px 0px 40px; WIDTH: 100%
}
.idPaging LI {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 5px 0px 0px
}
.idSearchForm .idTf {
	WIDTH: 175px
}
.idMediaStripe {
	CLEAR: both
}
.idArticle P {
	DISPLAY: block; MARGIN: 0px 0px 10px
}
.kicker {
	DISPLAY: block; MARGIN: 0px 0px 10px
}
P.idSummary {
	FONT-WEIGHT: 700
}
.idArticle .idCr {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.idArticle .idIdesc {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.idLayImg {
	FLOAT: left
}
.idLayImg .idIdesc {
	MARGIN: 0px
}
.idMedia {
	FLOAT: right
}
.idArticle .idLayImg IMG {
	FLOAT: none; MARGIN: 0px
}
.idNewsBlock DIV {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 50%
}
DIV.idFirst {
	CLEAR: both; FLOAT: left
}
DIV.idSecond {
	CLEAR: none
}
.idNewsTicker UL {
	OVERFLOW-Y: scroll; OVERFLOW-X: hidden
}
.idSimilarDocs {
	CLEAR: both
}
.idSearchTab UL {
	FLOAT: left
}
.idSearchTab LI {
	FLOAT: left
}
#idHeaderWrap LI {
	FLOAT: left
}
#idLogo {
	FLOAT: left
}
#idFooterWrap UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 100px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
#idFooterWrap LI {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px 2px
}
#idFooterWrap P {
	CLEAR: both; FONT-SIZE: 11px
}
.idLeadStories #idSlotImg {
	CLEAR: both; OVERFLOW: hidden; POSITION: relative
}
.idLeadStories #idSlotImg DIV {
	POSITION: absolute
}
.idFormItem {
	CLEAR: both; FLOAT: left
}
.idFormLay LABEL {
	FLOAT: left
}
.idFormLay INPUT {
	FLOAT: left
}
.idFormLay SELECT {
	FLOAT: left
}
.idAdminLinks {
	LEFT: 10px; POSITION: absolute; TOP: 2px
}
.idAdminLinks A {
	MARGIN-LEFT: 10px; COLOR: white; BORDER-BOTTOM: red 1px dotted
}
.idAdminLinksBoxes A {
	MARGIN-LEFT: 10px; COLOR: black; BORDER-BOTTOM: red 1px dotted
}
.idStaticHeight80 {
	HEIGHT: 80px
}
.idStaticHeight90 {
	HEIGHT: 90px
}
.idStaticHeight100 {
	HEIGHT: 100px
}
.idStaticHeight110 {
	HEIGHT: 110px
}
.idStaticHeight120 {
	HEIGHT: 120px
}
.idStaticHeight130 {
	HEIGHT: 130px
}
.idStaticHeight140 {
	HEIGHT: 140px
}
.idStaticHeight150 {
	HEIGHT: 150px
}
.idStaticHeight160 {
	HEIGHT: 160px
}
.idStaticHeight170 {
	HEIGHT: 170px
}
.idStaticHeight180 {
	HEIGHT: 180px
}
.idStaticHeight190 {
	HEIGHT: 190px
}
.idStaticHeight200 {
	HEIGHT: 200px
}
.idStaticHeight210 {
	HEIGHT: 210px
}
.idStaticHeight220 {
	HEIGHT: 220px
}
.idStaticHeight230 {
	HEIGHT: 230px
}
.idStaticHeight240 {
	HEIGHT: 240px
}
.idStaticHeight250 {
	HEIGHT: 250px
}
.ccPreviewMarker {
	CLEAR: both; FONT-SIZE: x-small; BACKGROUND: #ffdddd; COLOR: red; BORDER-BOTTOM: white 1px solid
}
